* { margin:0; padding:0; }

body
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
}

#page
{
    width: 960px;
    margin: 0 auto;
}

header
{
    padding: 35px 0 15px 0;
    border-bottom: 1px solid #000;
}

header h1
{
    font-size: 32px;
}

footer
{
    border-top: 1px solid #000;
}

h2
{
    font-size: 24px;
    margin-bottom: 16px;
}

h4
{
    font-size: 18px;
}

#content
{
    padding: 35px 0 15px 0;
}

footer
{
    padding: 15px 0 0 0;
    margin-bottom: 36px;
}

#copyrights
{
    font-size: 80%;
    text-align: center;
}

ul
{
    list-style: none;
    margin-bottom: 24px;
}

table.db
{
    border-collapse: collapse;
    border:1px #000 solid;
}

table.db td
{
    border:1px #000 solid;
    padding: 4px;
}

.right
{
    text-align: right;
}

.PK
{
    font-weight: bold;
    text-decoration: underline;
}